
BODY {
  background-color: white;
  color: black;
  font-family: Verdana, arial, "times new roman";
  font-size: 10pt;
  font-weight: bold;
}

H2 {
  color: #000080;
}

H3 {
  color: black;
}

TABLE {
  color: black;
  font-family: Arial;
  font-size: 10pt;
  font-weight: normal;
}

.Header {
  background-color: teal;
  color: yellow;
  font-family: Verdana, arial;
  font-weight: bold;
}

.formtable {
  background-color: beige;
}

TD {
  background-color: beige;
}

H4 {
  color: red;
  font-variant: small-caps;
}

H6 {
  color: red;
}
